<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>io.mgba.mGBA.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>MPL-2.0</project_license>
  <name>mGBA</name>
  <summary>Game Boy Advance emulator</summary>
  <description>
    <p>mGBA is a new emulator for running Game Boy Advance games. It aims to be faster
       and more accurate than many existing Game Boy Advance emulators, as well as
       adding features that other emulators lack.</p>
  </description>
  <url type="homepage">https://mgba.io/</url>
  <url type="bugtracker">https://github.com/mgba-emu/mgba/issues</url>
</component>
